Page MenuHomePhabricator

Add PLURAL support to visualeditor-dialog-transclusion-contextitem-description
Closed, ResolvedPublic1 Estimated Story Points

Description

Requested at https://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Visualeditor-dialog-transclusion-contextitem-description/en

Krenair suggests to "change ve.ui.MWTransclusionContextItem.prototype.getDescription to also call something like ve.ce.MWTransclusionNode.static.getTemplateCount"

Event Timeline

Nemo_bis created this task.Aug 19 2015, 7:59 AM
Nemo_bis raised the priority of this task from to Medium.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added projects: VisualEditor, I18n.
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2015, 7:59 AM

Change 232527 had a related patch set uploaded (by Alex Monk):
Pass number of templates to visualeditor-dialog-transclusion-contextitem-description

https://gerrit.wikimedia.org/r/232527

Change 232527 merged by jenkins-bot:
ve.ce.MWTransclusionNode: Pass number of templates to context

https://gerrit.wikimedia.org/r/232527

Krenair closed this task as Resolved.Aug 24 2015, 10:14 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 6 2018, 12:17 PM